easy_localization_loader 1.0.0 icon indicating copy to clipboard operation
easy_localization_loader: ^1.0.0 copied to clipboard

Easy Localization Loader custom assets loaders for easy_localization (Json, CSV, http, Xml, API ...)

Stable versions of easy_localization_loader

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0Null safety2.12(dev)13 months agoGo to the documentation of easy_localization_loader 1.0.0Download easy_localization_loader 1.0.0 archive
0.0.22.72 years agoGo to the documentation of easy_localization_loader 0.0.2Download easy_localization_loader 0.0.2 archive
0.0.12.72 years agoGo to the documentation of easy_localization_loader 0.0.1Download easy_localization_loader 0.0.1 archive

Prerelease versions of easy_localization_loader

VersionMin Dart SDKUploadedDocumentationArchive
0.0.2-dev2.72 years agoGo to the documentation of easy_localization_loader 0.0.2-devDownload easy_localization_loader 0.0.2-dev archive
0.0.1-dev2.72 years agoGo to the documentation of easy_localization_loader 0.0.1-devDownload easy_localization_loader 0.0.1-dev archive
35
likes
90
pub points
94%
popularity

Publisher

unverified uploader

Easy Localization Loader custom assets loaders for easy_localization (Json, CSV, http, Xml, API ...)

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

csv, flutter, http, xml, yaml

More

Packages that depend on easy_localization_loader